/* --- 1500px --------------------------------------------- */
@media only screen and (max-width: 1500px) {
  .kunden {
    width: 45%;
  }
}
/* --- 1280px --------------------------------------------- */
@media only screen and (max-width: 1280px) {
  #slider div .text_ct .textbox {
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
  }
  #slider div .text_ct .textbox .head {
    font-size: 25px;
    margin-bottom: 0.4em;
  }
  #slider div .text_ct .textbox .sub {
    font-size: 16px;
    line-height: 1.3em;
  }
  header #head_bild .text_ct {
    min-width: initial;
    left: 10%;
    transform: initial;
    width: 90%;
  }
  header #head_bild .text_ct #head_bild_text {
    bottom: 20px;
  }
  header #head_bild .text_ct #head_bild_text .dick {
    font-size: 30px;
    line-height: 1.1em;
  }
  header #head_bild .verlauf {
    height: 330px;
  }
  .kunden {
    width: 80%;
  }
}
/* --- 1100px --------------------------------------------- */
@media only screen and (max-width: 1100px) {
  .inner {
    min-width: initial;
    width: 90%;
  }
  footer .inner {
    flex-wrap: wrap;
  }
  footer .inner .adresse {
    width: 100%;
    margin-bottom: 30px;
  }
  footer .inner .social {
    width: 100%;
  }
  #news_uebersicht .item {
    width: 100%;
  }
}
/* --- 980px --------------------------------------------- */
@media only screen and (max-width: 979px) {
  #mobilemenu, #burgerbutton {
    display: block !important;
  }
  nav {
    display: none;
  }
  #container {
    width: 100%;
  }
  h1, h2, h3 {
    line-height: 1.3em;
  }
  h2 {
    margin-bottom: 0.3em;
  }
  header #header_top {
    width: 100%;
  }
  header #header_top .logo {
    margin: 0 auto;
  }
  .w80 {
    width: 100%;
  }
  #downloads .item h3 {
    font-size: 20px;
  }
  .jobdetail .li {
    width: 100%;
  }
  .jobdetail aside {
    width: 100%;
  }
  .jobdetail .button {
    width: 100%;
    text-align: center;
  }
  #formular .bewerben input[type="submit"] {
    width: 100%;
  }
}
/* --- 768px --------------------------------------------- */
@media only screen and (max-width: 767px) {
  #slider {
    height: 270px;
  }
  #slider div {
    background-size: cover;
    background-repeat: no-repeat;
  }
  #slider div .text_ct {
    background-color: rgba(1, 145, 118, 0.8);
    top: initial;
    height: 30%;
    bottom: 0;
    left: 0;
    padding: 20px;
    transform: translateX(0);
    z-index: 1;
    margin: 0 auto;
    width: calc(100% - 40px);
    max-width: calc(100% - 40px);
    min-width: initial;
  }
  #slider div .text_ct .textbox {
    bottom: 20px;
    left: 20px;
    color: white;
    transform: translateX(0);
  }
  #slider .slick-prev, #slider .slick-next {
    display: none !important;
  }
  #formular .item.small {
    width: 100%;
  }
  #formular .item.small:nth-of-type(odd) {
    margin-right: 0;
    width: 100%;
  }
  #formular input[type="submit"] {
    width: 100%;
  }
  h1 {
    font-size: 35px;
  }
  h2 {
    font-size: 25px;
  }
  .inner.box_ct {
    flex-wrap: wrap;
  }
  .inner.box_ct .item {
    width: 80%;
    margin: 0 auto;
    max-width: initial;
    flex: initial;
    margin-bottom: 30px;
  }
  .inner .flex .text {
    width: 100%;
  }
  .inner .flex .bild {
    width: 100%;
    text-align: center;
  }
  .linkbox .item {
    width: 100%;
    margin-bottom: 20px;
  }
  .flex_ct {
    flex-wrap: wrap;
    justify-content: center;
  }
  .flex_ct.tb .item {
    width: 90%;
  }
  .flex_ct.tb .item.b img {
    width: 100%;
    margin: 0 auto 15px auto;
  }
  .flex_ct.tb .item:nth-of-type(odd) {
    margin-right: auto;
  }
  .kunden {
    width: 90%;
  }
  .kunden .logos {
    max-width: 90%;
    margin: 40px auto;
  }
  .nt .sum {
    width: 90%;
  }
  .nt .item .text {
    width: 100%;
    margin-bottom: 20px;
  }
  .nt .item .bild {
    width: 95%;
  }
  .trenner {
    width: 100%;
  }
  .padding {
    padding: 50px 0;
  }
  .box_ct {
    margin-top: 25px;
  }
  .margintop {
    margin-top: 25px;
  }
  .galerie_ct {
    justify-content: center;
  }
  .galerie_ct .item {
    width: 45%;
  }
}
/* --- 580px --------------------------------------------- */
@media only screen and (max-width: 584px) {
  #slider div .text_ct .textbox .head {
    font-size: 20px;
  }
  #slider div .text_ct .textbox .sub {
    font-size: 14px;
  }
  footer .inner .fon .plh {
    height: 15px;
  }
  footer .inner .adresse, footer .inner social {
    width: 100%;
  }
  footer .inner .adresse {
    flex-wrap: wrap;
  }
  footer .inner .adresse div {
    width: 100%;
  }
  footer .end .inner {
    justify-content: flex-start;
  }
  footer .end .inner #subnav ul {
    display: initial;
  }
  footer .end .inner #subnav ul li {
    display: list-item;
  }
  .galerie_ct .item {
    width: 100%;
  }
}
/* --- 480px --------------------------------------------- */
/*@media only screen and (max-width: 479px) {*/
/* --- 320px --------------------------------------------- */
